Bug 1352907 - Adding additional host to hosted engine rhevm which is installed with rhevm-appliance fails
Summary: Adding additional host to hosted engine rhevm which is installed with rhevm-a...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Simone Tiraboschi
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-05 12:37 UTC by Gajanan
Modified: 2019-12-16 06:04 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-29 13:19:39 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1350718 None None None Never
Red Hat Bugzilla 1350763 None None None Never

Internal Links: 1350718 1350763

Comment 3 Simone Tiraboschi 2016-07-14 08:01:20 UTC
We need to check engine logs but I suspect that this is just a duplicate of 1350718 which was closed as a duplicate of 1350763.
1350763 is ON_QA

Comment 4 Sandro Bonazzola 2016-07-18 06:22:04 UTC
Can you please provide logs from the failing host and from the engine?
You can use rhevm-log-collector or sos to collect them.

Comment 8 Simone Tiraboschi 2016-07-19 07:26:23 UTC
Sorry, we need engine.log from the engine VM since the issue is probably in the engine.

Comment 9 Simone Tiraboschi 2016-07-29 13:19:39 UTC
Please reopen if you hit this again and engine logs are available


Note You need to log in before you can comment on or make changes to this bug.